oasis.names.tc.dss._1_0.core.schema

## Class ManifestResult

- java.lang.Object
- - oasis.names.tc.dss._1_0.core.schema.ManifestResult

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:51:38+01:00",
                 comments="JAXB RI v2.3.7")
      public class ManifestResult
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ReferenceXpath" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="Status" type="{http://www.w3.org/2001/XMLSchema}anyURI"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ManifestResult()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getReferenceXpath()` Gets the value of the referenceXpath property.
    `String` | `getStatus()` Gets the value of the status property.
    `void` | `setReferenceXpath(String value)` Sets the value of the referenceXpath property.
    `void` | `setStatus(String value)` Sets the value of the status property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ManifestResult

          public ManifestResult()

  - ### Method Detail

    - #### getReferenceXpath

          public String getReferenceXpath()

      Gets the value of the referenceXpath property.
      Returns:
        possible object is `String`

    - #### setReferenceXpath

          public void setReferenceXpath(String value)

      Sets the value of the referenceXpath property.
      Parameters:
        `value` - allowed object is `String`

    - #### getStatus

          public String getStatus()

      Gets the value of the status property.
      Returns:
        possible object is `String`

    - #### setStatus

          public void setStatus(String value)

      Sets the value of the status property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.